$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.27.1-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.27.1-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'B3548E8666606E6797F0300A94228A16C7D5A9FAA8CF221F4D7D044533D05CAF'
  checksumType = 'sha256'
  checksum64 = 'B3548E8666606E6797F0300A94228A16C7D5A9FAA8CF221F4D7D044533D05CAF'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.27.1-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
